"GoogleAppsHeader" = "Applis Google";
"FeaturedAppHeader" = "Appli sélectionnée";
"RecommendedAppsHeader" = "Applis recommandées";
"OtherSettingsHeader" = "Autres paramètres";
"FeatureFlagsHeader" = "Fonctionnalités signalées";
"ResetToSystemDefaults" = "Rétablir paramètres système par défaut";
"HeaderIntentTypeBrowser" = "Navigateur";
"HeaderIntentTypeDualLocation" = "Itinéraire entre deux adresses";
"HeaderIntentTypeMail" = "Messagerie";
"HeaderIntentTypeMaps" = "Cartes";
"HeaderIntentTypeSingleLocation" = "Itinéraire à partir de votre position";
"HeaderIntentTypeCalendar" = "Agenda";
"AppDownloaded" = "%@ téléchargé";
"ResetToSystemDefaultsAlertTitle" = "Rétablir les paramètres système par défaut";
"ResetToSystemDefaultsDescription" = "Vos préférences pour l'ouverture des liens seront supprimées. Ils s'ouvriront avec les applis système.";
"ResetAllSettingsConfirm" = "Réinitialiser tous paramètres";
"ResetAllSettingsCancel" = "Annuler";
"ResetAllSettingsComplete" = "Réinitial. effectuée";
"AppStoreButtonTypeOpen" = "Ouvrir";
"AppStoreButtonTypeDownload" = "Obtenir";
"RecommendedAppHighlight" = "Recommandée";
"FeaturedAppTitleWithAppName" = "Essayer %@";
"FeaturedAppDownloadButton" = "Essayer";
"FeaturedAppAccessibilityHint" = "Ouvre l'App Store.";
"AppInstalledAccessibilityLabel" = "Installée";
"AppNotInstalledAccessibilityLabel" = "Non installée";
"AppSelectedAccessibilityLabel" = "Sélectionnée";
"AppNotSelectedAccessibilityLabel" = "Non sélectionnée";
"OpenAppInAppStoreAccessibilityHint" = "Ouvre l'App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Sélectionne l'appli à utiliser.";
"OpenAnInstalledAppAccessibilityHint" = "Ouvre l'appli.";
"SheetHeaderOpenWith" = "Ouvrir avec";
"SheetHeaderCreateMailWith" = "Créer le message avec";
"SheetHeaderOpenMapsWith" = "Ouvrir les lieux et l'itinéraire dans";
"AlertStyleTitle" = "%@ convient mieux";
"AlertStyleOpenAppButton" = "Ouvrir";
"AlertStyleGetAppButton" = "Télécharger l'appli %@";
"AlertStyleOpenInBrowserButton" = "Ouvrir dans un navigateur";
"AskMeEveryTimeSwitch" = "Toujours demander quelle appli utiliser";
"ShareThisWithTitle" = "Partager avec %@";
"GmailAppDescription" = "Envoi rapide aux contacts.";
"SearchForThisWithTitle" = "Rechercher avec %@";
"GSAAppDescription" = "Recevez des infos utiles rapidement.";
"AlertStyleCancelButton" = "Non, merci";
"GSATranslationTitle" = "Recherchez votre traduction sur Google";
"GSATranslationSubtitle" = "Trouvez rapidement des infos sur votre traduction.";
"SearchNowButtonTitle" = "Lancer une recherche";
"GetTheAppButtonTitle" = "Télécharger l'appli";
"ShareTranslationTitle" = "Partager votre traduction";
"SendTextSubtitle" = "Envoyez ce texte via %@.";
"OpenButtonTitle" = "Ouvrir %@";
"Settings" = "paramètres";
"App" = "appli";
"AlertCloseButtonAccessibilityHint" = "Fermer";
"AlertGetAppButtonAccessibilityHint" = "Télécharger %@ sur l'App Store";
"EditInAppButtonLabel" = "Modifier dans %@";
"OpenInAppButtonLabel" = "Ouvrir dans %@";
"FloatingActionButtonEditAccessibilityHint" = "Sélectionner l'appli de modification.";
"FloatingActionButtonOpenAccessibilityHint" = "Sélectionner l'appli d'ouverture.";
"SwitchOnAccessibilityLabel" = "Activé";
"SwitchOffAccessibilityLabel" = "Désactivé";
"SwitchAccessibilityHint" = "Appuyer deux fois pour activer/désactiver paramètre.";
"DefaultAppSettingsTitle" = "Applis par défaut";
"SheetHeaderOpenWithAccessibilityLabel" = "Ouvrir avec ou installer";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Ouvrir ou installer l'appli pour rédiger un e-mail";
"ChromeDefaultPromoTitleLabel" = "Ouvrez Chrome depuis n'importe quelle appli";
"ChromeDefaultPromoSubtitleLabel" = "Utilisez automatiquement Chrome lorsque vous appuyez sur des liens dans des messages, des documents et d'autres applis";
"ChromeDefaultPromoPrimaryButtonLabel" = "Voir comment faire";
"ChromeDefaultPromoDismissButtonLabel" = "Non, merci";
"DebugSectionHeader" = "Test (débogage/version dogfood uniquement)";
"EnableLogMonitoring" = "Activer surveillance journaux";
"PleaseRestartApp" = "Redémarrez l'appli pour appliquer les changements.";
